<?xml version="1.0" encoding="utf-8"?>
<resources>
<string name="app_name">TouristDroid</string>
<string name="provider_not_found">On n’a trouvé aucun fournisseur de position</string>
<string name="gps_signal_search">Signal de fournisseur pas reçue</string>
<string name="configure">Ajustements </string>
<string name="help">Support </string>
<string name="about">Concernant </string>
<string name="idioma">Langue</string>
<string name="menu">Préférences</string>
<string name="Tab1">Cartestring</string>
<string name="Tab2">Information</string>
<string name="gps_signal">En localisant par GPS</string>
<string name="error_conexion">Erreur de connexion avec le fournisseur de contenus</string>
<string name="error_proveedor">Le fournisseur d’information n’est pas trouvé. On réessaie conectar </string>
<string name="error_recepcion">L’information de contenus n’est pas reçue. On réessaie consultar</string>
<string name="informacion_vacia">On n\'a reçu aucune information de lieux proches</string>
<string name="vista_summary">Choisissez un mode de vue / de perspective pour la carte</string>
<string name="appIdioma">Langue de les contenus</string>
<string name="appIdiomaDesc">On recommande de ne pas changement cette option, puisqu\'il pourrait ne pas obtenir l\'information attendue</string>
<string name="vistas">Vues</string>
<string name="atras">Page précédente</string>
<string name="adelante">Page suivante</string>
<string name="actualizar">Actualiser</string>
<string name="no_back">N\'est pas possible retourner à la page précédente </string>
<string name="about1">Cette application a été développée par Manuel Fernández Ruiz comme Projet Fin de Carrière pour le titre d\'Ingénierie Informatique à l\'Université de Séville (Espagne), et réalisé par Joseé Ramón Portillo </string>
<string name="no_forward">N’est pas possible d’ir à la page suivante </string>
<string name="about2">Plus d’information se trouve en  \nhttp://touristdroid.blogspot.com/</string>
<string name="aboutFecha">Décembre  de 2010</string>
<string name="cancelar">Annuler</string>
<string name="cerrar">Fermer</string>
<string name="gpsActivo">GPS Actif</string>
<string name="gpsDesactivado">GPS Désactif</string>
<string name="homepage">http://touristdroid.blogspot.com/</string>
<string name="cargando">Chargement...</string>
<string name="espere">Patientez s\'il vous plaît</string>

<string name="informacion">Plus d’information</string>
</resources>
